body {
    display: flex;
    background-color: aqua;
    justify-items: flex-end;
    
}
.mobile,
.tablet,
.pc {
    margin: auto;
    font-size: 100px;
    color: #000;
    display: none;
}
/*Mobile width < 740*/
@media only screen and (max-width: 739px){
    .mobile{
        display: block;
    }
}
/*Mobile width > 740 < 1024*/
@media only screen and (min-width: 740px) and (max-width:1023px){
    .tablet{
        display: block;
    }
}
/*Mobile width > 1024*/
@media only screen and (min-width: 1024px){
    .pc{
        display: block;
    }
}